ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Package Foundry

hi have a error while install

Author Message
mahesr



Joined: 20 Oct 2007
Posts: 2

PostPosted: Sat Oct 20, 2007 7:44 am    Post subject: hi have a error while install Reply with quote

Hi,

I have a error while install this.But i have 5.1 dll. Is there need any changes in php.ini file?.
h2desk requires the ioncube loader file ioncube_loader_win_5.1.dll. Download the loader from http://www.ioncube.com/loaders.php and upload it to the ioncube subfolder where you installed h2desk.

Mahes
Back to top
View user's profile Send private message
liaison
ionCube Support


Joined: 16 Dec 2004
Posts: 2757

PostPosted: Wed Oct 31, 2007 5:22 pm    Post subject: Reply with quote

Hi

The providers of h2desk should be able to help with installation for you, but if you are still stuck, please create a ticket in our helpdesk where we'll be able to advise you further.
_________________
Community Admin
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> ionCube Package Foundry All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum